Subject: Re: Cuiaba Review
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Nov 2000 00:16:00 -0800 (PST)

confirmed

John Novak
11/28/2000 06:47 AM
To: Peter E Weidler/NA/Enron@Enron
cc: Laine A Powell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Joe 
Kishkill/SA/Enron@Enron, Richard A Lammers/SA/Enron@Enron, Brett R 
Wiggs/SA/Enron@Enron, Rob G Gay/NA/Enron@Enron, Jose 
Bestard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 

Subject: Re: Cuiaba Review  

confirmed.

Peter E Weidler
11/27/2000 08:08 PM
To: Laine A Powell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Joe 
Kishkill/SA/Enron@Enron, Richard A Lammers/SA/Enron@Enron, Brett R 
Wiggs/SA/Enron@Enron, John Novak/SA/Enron@Enron, Rob G Gay/NA/Enron@Enron, 
Jose Bestard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: Cuiaba Review

Rebecca has set Monday - Dec 4th at 3:00 PM (Houston time) for the meeting.   
Can you all confirm your participation.   And let me know if you are going to 
do the bullet point outlines.   I think it would be good to have this go as 
smooth as possible.

Thanks
Pete
---------------------- Forwarded by Peter E Weidler/NA/Enron on 11/27/2000 
05:05 PM ---------------------------

Peter E Weidler
11/26/2000 06:07 PM
To: Laine A Powell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Joe 
Kishkill/SA/Enron@Enron, Richard A Lammers/SA/Enron@Enron, Brett R 
Wiggs/SA/Enron@Enron, John Novak/SA/Enron@Enron, Rob G Gay/NA/Enron@Enron, 
Jose Bestard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: Cuiaba Review

we can do this by phone.

Pete
---------------------- Forwarded by Peter E Weidler/NA/Enron on 11/26/2000 
06:06 PM ---------------------------

Peter E Weidler
11/26/2000 05:59 PM
To: Laine A Powell/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Joe 
Kishkill/SA/Enron@Enron, Richard A Lammers/SA/Enron@Enron, Brett R 
Wiggs/SA/Enron@Enron, John Novak/SA/Enron@Enron, Rob G Gay/NA/Enron@Enron, 
Jose Bestard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  

Subject: Cuiaba Review

Rebecca has asked for a review of the Cuiaba project.   Her current thinking 
is that it should be under one shop - not split responsibility.   Which shop 
is not clear to me - I presume this will be decided pretty soon.

The review will take place the week of Dec 4th.   She wants a straight 
forward  decription of what is left to be done and what the issues are.  I am 
thinking the presenters are Laine, Rick, Jose.  In attendance are Rob and 
John.     Can divide the presentation up into - 

getting the construction finished/cost issues/EECC - subcontractor issues. - 
Laine 
Furnas/Electrobras issues - Rick 
YPF - gas supply - Mark to market position - opportunities - Rick
MAE/ONS issues - current thinking.  - Jose
Current economics. - Rick

Everyone should have a page prepared ahead of time with the discussion topics 
on it - she doesn't want a detailed presentation - just the facts.   Can we 
send the page per topic around by this friday.  

I will ask Rebecca for two hours the week of the 4th and let you know.

Joe - we should talk about where the project should best end up - I think 
Rebecca is flexible -   don't really know what Dave is thinking.

Pete